Subject: Re: bug#76394: mouse-face property not working in tab-bar

From: Ship Mints <[email-masked]>
Date: Mon, 3 Mar 2025 07:38:36 -0500

On macOS it looks nice.  I'll fire up and freshen my Linux/GTK virtual
machine and look there.

On Mon, Mar 3, 2025 at 2:44 AM Juri Linkov <[email-masked]> wrote:

> >     While we're at this, should we implement the equivalent of
> >     tab-line-close-highlight in tab-bar?  I can do that before I share
> the
> >     next patch.
> >
> > I went ahead and mousified the close buttons, too, like tab-line does.
>
> Sorry, the close buttons now look horrible.
>
> Could you try to keep the previous style that
> slightly raised the close button's border on hover?
>